{
  "verseBefore": "te xôq xak xamơk haay ka kadrôp maroh, đa ji đôô dơơp xơk tauuq, bơh dayh tơk tưưp xak xamơk oh ay ka Kơy Plêêk đa ji đôô dơơp ka varơuq hyioh jăk.",
  "verseAfter": "Te noop xak xamơk haay ka kadrôp maroh xôq dơơp jôôk tii hơu varơuq leh hyioh jăk, bơh dayh tơk tưp xak ka Kơy Plêêk, đaji  manih kaxêêt jah riilh hlê, ji tưp xak xơmơơk haay ka Kadraq xôq hơu varơuq hyioh jăk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 6,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-06-10T03:07:08.546Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 6,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
